@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url(/css/icones/css/fontello.css);

*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Raleway',  sans-serif;
}

.row{
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}

.row::before,
.row::after{
    content: "";
    display: block;
    clear: both;
}

[class*="col-"]{
    margin-right: 2.5%;
    position: relative;
    float: left;
}

[class*="col-"]:last-child{
    margin-right: 0;
}

.col-1{ width: 6.0416666666667%; }
.col-2{ width: 14.583333333333%; }
.col-3{ width: 23.125%; }
.col-4{ width: 31.666666666667%; }
.col-5{ width: 40.208333333333%; }
.col-6{ width: 48.75%; }
.col-7{ width: 57.291666666667%; }
.col-8{ width: 65.833333333333%; }
.col-9{ width: 74.375%; }
.col-10{ width: 82.916666666667%; }
.col-11{ width: 91.458333333333%; }
.col-12{ width: 100%; margin-right: 0; }


body#principal{
    background: url(../imagens/layout/fundo.jpg) no-repeat top center;
    background-size: cover;
    background-attachment: fixed;
}

a{
    color: #000;
    text-decoration: none;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

.titulo-secao{
    text-align: center;
    font-size: 2.5rem;
    color: #069;
    font-weight: 300;
    margin-bottom: 30px;
}

p{
    font-size: 1rem;
}

#botao-subir{
    font-size: 1.25rem;
    background-color: #C00;
    color: #FFF;
    text-align: center;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 10;
    visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#botao-subir:hover{
    background-color: #F00;
    text-decoration: none;
}


/* CAIXA FOTO */

.box-foto{
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
}

.box-foto figure{
    border-radius: 3px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.box-foto figure img{
    width: 100%;
    display: block;
}

.box-foto figure::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.box-foto:hover figure::before{
    background-color: rgba(0,0,0,0.3);
}

.box-foto .titulo{
    background: #000;
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top, rgba(0,0,0,0.9), rgba(0,0,0,0)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top, rgba(0,0,0,0.9), rgba(0,0,0,0)); /*Fx 3.6-15*/
    background: linear-gradient(to top, rgba(0,0,0,0.9), rgba(0,0,0,0)); /*Standard*/
    color: #FFF;
    width: 100%;
    padding: 50px 10px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
}


/*  BARRA TOPO */

#cabecalho #barra-topo{
    background: #000;
    padding: 5px 0;
}

#cabecalho #barra-topo img{
    height: 35px;
    float: left;
}


/* REDES SOCIAIS */

.redes-sociais{
    margin-top: 3px;
    float: right;
}

.redes-sociais li{
    display: inline-block;
}

.redes-sociais li a{
    background-color: #f57c00;
    text-align: center;
    color: #FFF;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes-sociais li a::before{
    font-size: 16px;
}

.redes-sociais li a:hover{
    background-color: #09C;
    text-decoration: none;
}

.redes-sociais li a span{
    display: none;
}


/* CABECALHO */

#cabecalho #logo{
    display: block;
    margin: 30px auto;
    padding: 0 30px;
    max-width: 550px;
    width: 100%;
}


/* BOTÕES MÓBILE */

#botao-menu{
    display: none;
    width: 50px;
    margin-bottom: 20px;
    float: right;
}

#botao-menu{
    font-size: 1.5rem;
    background-color: #F90;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    padding: 5px 15px;
    cursor: pointer;
}

#botao-menu:hover{
    background-color: #F60;
}


/* MENU */

#menu ul{
    text-align: center;
}

#menu li{
    display: inline-block;
    list-style: none;
}

#menu li a{
    color: #069;
    font-size: 1.25rem;
    font-weight: 600;
    padding: 15px 20px;
    border-bottom: 5px solid transparent;
    display: block;
}

#menu li a:hover{
    color: #F90;
    border-color: #F90;
}


/* SOBRE */

#sobre{
    background-color: #069;
    text-align: center;
    padding: 3rem 0;
    color: #FFF;
}

#sobre .titulo-secao{
    color: #FFF;
}

#sobre p{
    line-height: 1.5rem;
}


/* SERVIÇOS */

#servicos{
    padding: 3rem 0;
}

#servicos #tipos-servicos {
    margin-bottom: 50px;
}

#servicos #tipos-servicos ul{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

#servicos #tipos-servicos ul li{
    background-color: #FFF;
    text-align: center;
    font-size: 1.25rem;
    color: #F60;
    font-weight: 600;
    list-style: none;
    display: inline-block;
    padding: 40px;
    /* border: 3px solid #DDD; */
    border-radius: 10px;
    flex: 1 1 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
}

#servicos .box-servicos{
    color: #FFF;
    padding: 20px;
    border: 1px solid #FFF;
}

#servicos h3{
    font-weight: 300;
    color: #F60;
    margin-bottom: 20px;
}

#servicos .TabbedPanelsTab{
    font-size: 1rem;
    padding: 10px 50px;
}

#servicos .TabbedPanelsContent > ul{
    margin-bottom: 20px;
}

#servicos .TabbedPanelsContent ul ul{
    margin-bottom: 10px;
}

#servicos .TabbedPanelsContent ul{
    font-size: .875rem;
    padding-left: 15px;
}

#servicos .TabbedPanelsContent ul li{
    line-height: 1.25rem;
}

#servicos .TabbedPanelsContentGroup{
    background: rgba(255,255,255,.7);
    margin-bottom: 30px;
    padding: 10px;
}

#servicos #documentos ul{
    padding-left: 15px;
}

#servicos #documentos ul li{
    margin-bottom: 10px;
}


/* HORÁRIOS DE ATENDIMENTO */

#horarios{
    background: rgba(0,153,204,0.5);
    padding: 3rem 0;
}

#horarios .titulo-secao{
    color: #FFF;
    margin-bottom: 60px;
}

#horarios .box-horario{
    background: #09C;
    text-align: center;
    color: #FFF;
    padding: 20px;
    border-radius: 0 10px 10px 10px;
}

#horarios .box-horario h3{
    background: #FFF;
    color: #09C;
    font-weight: 300;
    border-radius: 10px 10px 0 0;
    padding: 5px 20px;
    position: absolute;
    top: -32px;
    left: 0;
}


/* FOTOS */

#fotos{
    background: #FB0;
    padding: 3rem 0;
}

#fotos .titulo-secao{
    color: #FFF;
}

#fotos .row{
    padding: 0 40px;
}

#fotos .box-foto{
    max-height: 170px;
}

#fotos span.anterior{
    background-color: #09C;
    font-size: 1rem;
    color: #FFF;
    padding: 5px;
    position: absolute;
    top: 150px;
    left: 15px;
}

#fotos span.proximo{
    background-color: #09C;
    font-size: 1rem;
    color: #FFF;
    padding: 5px;
    position: absolute;
    top: 150px;
    right: 15px;
}
}

#fotos span.anterior:hover,
#fotos span.proximo:hover{
    background-color: #06C;
}

#fotos span.anterior a,
#fotos span.proximo a{
    text-indent: -999px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#fotos .veja-mais{
    margin-top: 20px;
}


/* COORDENAÇÕES*/

#coordenacoes{
    padding: 3rem 0;
}

#coordenacoes .box-coordenacao{
    background: rgba(0,153,204,0.4);
    padding: 30px;
    border-radius: 10px;
}

#coordenacoes h3,
#coordenacoes h4{
    text-align: center;
}

#coordenacoes h3{
    color: #069;
    margin-bottom: 20px;
}

#coordenacoes h4{
    font-weight: 600;
    margin-bottom: 5px;
}

#coordenacoes img{
    border-radius: 100%;
    display: block;
    margin: 0 auto 20px;
    max-width: 100%;
}

#coordenacoes p{
    font-size: .875rem;
    text-align: center;
    margin-bottom: 15px;
}

#coordenacoes p::before{
    display: block;
    font-size: 1.5rem;
    margin-bottom: 5px;
}

#coordenacoes a:hover{
    color: #F60;
}


/* CONTATO */

#faleconosco{
    background: rgba(0,0,0,.1);
    padding: 3rem 0;
    height: 920px;
}

#faleconosco .row{
    display: flex;
    flex-direction: column;
    height: 100%;
}

#faleconosco iframe{
    border: transparent;
    height: 100%;
}

#pag-faleconosco .msg-envio{
    text-align: center;
    font-size: 1rem;
    color: #FFF;
    display: block;
    margin: 0 auto 20px;
    padding: 15px;
    border-radius: 10px;
    max-width: 800px
}

#pag-faleconosco .msg-positiva{
    background-color: #689f38;
}

#pag-faleconosco .msg-negativa{
    background-color: #f44336;
}

#pag-faleconosco .msg-espera{
    background-color: #09C;
}

#pag-faleconosco div div{
    margin-bottom: 15px;
    overflow: hidden;
}

#pag-faleconosco label {
    margin-bottom: 5px;
    display: block;
}

#pag-faleconosco input,
#pag-faleconosco select{
    background-color: #fff;
    font-size: 1rem;
    border: none;
    margin-bottom: 5px;
    padding: 15px;
    width: 100%;
    outline-style: none;
    border-bottom: 3px solid #DDD;
}

#pag-faleconosco input:focus,
#pag-faleconosco select:focus{
    border-bottom: 3px solid #9adef3;
}

#pag-faleconosco .but-enviar{
    background-color: #09C;
    color: #FFF;
    font-size: 1rem;
    cursor: pointer;
}

#pag-faleconosco .but-enviar:hover{
    background-color: #F90;
}

#pag-faleconosco .parsley-errors-list{
    color: #D00;
    font-size: .75rem;
    list-style: none;
}


/* CONTATO */

#contato{
    margin-top: 10px;
    padding: 20px;
}

#contato div{
    margin-bottom: 50px !important;
}

#contato h3{
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 20px;
}

#contato p{
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 20px;
}

#contato p:last-child{
    margin-bottom: 0;
}

#contato p a{
    margin-right: 30px;
}

#contato p a::before{
    font-size: 2rem;
    margin-right: 10px;
}


/* REGULAMENTO */

#localizacao{
    background: #069;
    padding: 3rem 0;
}

#localizacao .titulo-secao{
    color: #FFF;
}


/* RODAPÉ */

#rodape{
    padding: 3rem 0;
}

#rodape #brasao{
    max-width: 300px;
    display: block;
    margin: 0 auto 20px;
    padding: 0 30px;
}

#rodape #brasao img{
    width: 100%;
}

#rodape #informacoes{
    text-align: center;
}

#rodape p{
    font-size: .75rem;
    margin-bottom: 10px;
}

#rodape address{
    font-size: .75rem;
    font-style: normal;
}